@charset "utf-8";
/* CSS Document */

@media screen and (min-width:737px){
	.btn {
    color: #36ad1b;
	font-weight: bold;
    background: #FFF;
    padding: .3em .5em;
    border-radius: .3em;
    text-align: center;
    display: table;
    cursor: pinter; 
}
.btn:hover {
    cursor: pinter; 
}
.btn:active {
    background: rgb(127, 194, 239);
}

/* close button */
.action-close {
    position: relative;
}
.action-close .btn {
    position: absolute;
    right: 1%;
	bottom:1%;
}

/* checkbox non-display */
.add-control .checkbox {
    display: none;
}

/* close button's control */
.add-control .action-close #close:checked ~ .btn {
    display: none;
}
.add-control .action-close #close:checked ~ .box {
    display: none;
}
}


@media screen and (max-width:736px){
	.btn {
width: 23px;
height: 23px;
    color: #36ad1b;
	font-size: 140%;
	font-weight: bold;
line-height: 22px;
    background: #FFF;
    border-radius: 50%;
    text-align: center;
    display: table;
    cursor: pinter; 
}
.btn:hover {
    cursor: pinter; 
}
.btn:active {
    background: rgb(127, 194, 239);
}

/* close button */
.action-close-sp {
    position: relative;
}
.action-close-sp .btn {
    position: absolute;
    right: 1.5%;
	top:6%;
}

/* checkbox non-display */
.add-control-sp .checkbox {
    display: none;
}

/* close button's control */
.add-control-sp .action-close-sp #close-sp:checked ~ .btn {
    display: none;
}
.add-control-sp .action-close-sp #close-sp:checked ~ .box {
    display: none;
}
}